#include <common/purebyte.hpp>

PureBYTE PureBYTE::operator++(int /*postFixDummy*/)
{
	PureBYTE postBYTE(*this);
	mBYTE++;
	return postBYTE;
}

PureBYTE PureBYTE::operator--(int /*postFixDummy*/)
{
	PureBYTE postBYTE(*this);
	mBYTE--;
	return postBYTE;
}
